RSS-Bridge Search Search...

GitHub Repository
Help/Support/Bugs
Docker Images

Show Code Blocks

Dark Mode

Powered by Daux.io

# Format API
FormatAbstract

April 14, 2023 at 12:32 PM Edit on GitHub

The `FormatAbstract` class implements the `FormatInterface` interface with basic functional behavior and adds common helper functions for new formats:

- sanitizeHtml

# #Functions

## #The `sanitizeHtml` function

The `sanitizeHtml` function receives an HTML formatted string and returns the string with disabled `<script>`, `<iframe>` and `<link>` tags.

    sanitize_html(string $html): string